.ENABLE SUBSTITUTION
.ENABLE QUIET
.DISABLE DISPLAY
.SETS CLI <CLI>
SSL
.IF CLI = "EPR" 
.IF <CLI> = "MCL" 
.IF <CLI> <> "MCR" SET MCR
SET /UIC=[200,6]
CLR
.IF <TITYPE> = 15 .OR .IF <TITYPE> = 36 MEN
.ENDE:
CLR
SET /UIC=[200,200]
SET /CLI=TI:'CLI'
NSL
.EXIT
